Affected packages

Packages affected by kernel-headers upgrade from 5.1.18-200.fc29 to 5.1.20-200.fc29 (in Fedora 29)
Package Current state Build Distance Build time
can-utils build 3 3 months ago
bigloo build 4 a day ago
dateutils build 4 a month ago
rust-tempfile build 4 a month ago
rust-rand build 4 a month ago
rust-backtrace build 4 a month ago
dnsmasq build 4 3 months ago
erlang-bitcask build 4 3 months ago
highlight build 4 3 months ago
transmission build 4 3 months ago
curl build 4 3 months ago
mod_perl build 4 3 months ago
golang-github-spacemonkeygo-openssl build None a month ago
rust-hyper-tls build None a month ago
rust-threadpool build None a month ago
rust-tokio-threadpool build None a month ago
rust-uuid build None a month ago
rust-bytes build None a month ago
rust-env_logger build None a month ago
golang-github-prometheus-prometheus build None 3 months ago
golang-github-ema-qdisc build None 3 months ago
apt-cacher-ng build None 3 months ago
golang-github-mdlayher-wifi build None 3 months ago
subunit build None 3 months ago
os-autoinst build None 3 months ago
asv build None 3 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by kernel-headers upgrade from 5.1.18-200.fc29 to 5.1.20-200.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.